/*     88395 : 이미지      */
.img__88395__ {max-width:100%}
.img__88395__ * {box-sizing:border-box}
.img__88395__ a {display:block;vertical-align:top}
.img__88395__ img {width:1920px;vertical-align:top}

/*     84895 : 이미지      */
.img__84895__ {max-width:100%}
.img__84895__ * {box-sizing:border-box}
.img__84895__ a {display:block;vertical-align:top}
.img__84895__ img {width:1920px;vertical-align:top}

